/*@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;600;900&display=swap');*/

  @import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap');

body {
    font-family: 'Quicksand', sans-serif;
    color: #2E2D2C;
}

a:hover {
    text-decoration: none;
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1320px;
    }
}
.logo {
    max-width: 150px;
}

header {
    margin: auto;
    position: initial;
    top: 0;
    z-index: 1;
    left: 0;
    right: 0;
    padding: 10px 0px;
}

body.index-page header.header_wrap {
    position: fixed;
}

.navbar-nav li {
    padding: 10px;
}

.navbar-nav li a.nav-link img {
    width: 16px;
}

a.nav-link.btn.btn-header {
    background: #6565EE;
    border-radius: 30px;
    padding: 8px 15px;
    line-height: 1;
    color: #fff;
    box-shadow: 2px 2px 2px 2px #ddd;
    width: 100%;
}

a.nav-link.btn.btn-header-outline {
    background: #fff;
    border-radius: 30px;
    padding: 8px 15px;
    line-height: 1;
    color: #6565EE;
    box-shadow: 2px 2px 2px 2px #ddd;
}

li.cart_dropdown a.nav-link.cart_trigger {
    color: #000;
    position: relative;

}

span.cart_count {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 20px;
    line-height: normal;
    color: #fff;
    width: 20px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: -5px;
    padding: 0px 3px;
    justify-content: center;
    align-items: center;
}
/* span.cart_count {
    position: relative;
    top: -3px;
    left: 0;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 14px;
    line-height: 14px;
    color: #fff;
    min-width: 14px;
    text-align: center;
    padding: 0;
    display: inline-block;
    vertical-align: top;
    margin-left: -5px;
    margin-right: -5px;
} */

li.cart_dropdown {
    padding: 10px 25px 10px 35px;
}

.navbar-nav {
    flex-direction: row;
}

li.profile-menu a {
    color: #000;
}

li.profile-menu a img {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    margin-right: 5px;
    border: 2px solid #fff;
}

/*-------------------------*/
.sl-nav {
    display: inline;
    padding: 15px;
}

.sl-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    display: inline-block;
}

.sl-nav li {
    cursor: pointer;
    padding-bottom: 10px;
}

.sl-nav li ul {
    display: none;
}

.sl-nav li:hover ul {
    position: absolute;
    top: 35px;
    right: -15px;
    display: block;
    background: #fff;
    width: 120px;
    padding-top: 0px;
    z-index: 1;
    border-radius: 5px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.sl-nav li:hover .triangle {
    position: absolute;/
    top: 35px;
    right: -10px;
    z-index: 10;
    height: 14px;
    overflow: hidden;
    width: 30px;
    background: transparent;
}

.sl-nav li:hover .triangle:after {
    content: '';
    display: block;
    z-index: 20;
    width: 15px;
    transform: rotate(45deg) translateY(0px) translatex(10px);
    height: 15px;
    background: #fff;
    border-radius: 2px 0px 0px 0px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.2);
}

.sl-nav li ul li {
    position: relative;
    text-align: left;
    background: transparent;
    padding: 15px 15px;
    padding-bottom: 0;
    z-index: 2;
    font-size: 15px;
    color: #3c3c3c;
}

.sl-nav li ul li:last-of-type {
    padding-bottom: 15px;
}

.sl-nav li ul li span {
    padding-left: 5px;
}

.sl-nav li ul li span:hover,
.sl-nav li ul li span.active {
    color: #146c78;
}

.sl-flag {
    display: inline-block;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
    width: 15px;
    height: 15px;
    background: #aaa;
    border-radius: 50%;
    position: relative;
    top: 2px;
    overflow: hidden;
}

.sl-nav li img {
    width: 20px;
    margin-right: 2px;
}

/*-------------------------*/

.banner_section {
    height: 100vh;
    
    position: relative;
    display: flex;
    align-items: center;
    background-size: cover;
}

.banner_section h1 {
    font-size: 44px;
    font-weight: 700;
    line-height: 1.4;
}

.banner-img {
    position: absolute;
    top: 100px;
    right: 0;
}

.banner-img img.img-fluid {
    max-width: 700px;
}

/*.banner-title {
    max-width: 750px;
}*/
.product_search_form {
    position: relative;
    width: 100%;
    box-shadow: 2px 2px 15px 5px #00000045;
    border-radius: 30px;
    overflow: hidden;
    margin-top: 30px;
    background: #fff;
}

.product_search_form .form-control {
    border: 1px solid #fff !important;
}

.custom_select {
    position: relative;
}

.custom_select:before {
    right: 10px;
    transform: translateY(-50%) rotate(180deg);
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #000;
    z-index: 1;
    content: "";
    position: absolute;
    top: 30px;
}

.custom_select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ced4da;
    padding: 8px 35px 8px 20px;
    width: 100%;
    height: 60px;
}

:focus-visible {
    outline: none;
}

.form-control {
    box-shadow: none !important;
    border: 1px solid #000 !important;
    height: 46px;
    border: none;
    border-radius: 10px;
    font-size: 14px;
    padding: 10px 15px;
    background-color: rgba(255, 255, 255, 0.1);
}

textarea.form-control {
    border-radius: 10px;
}

.form-control:focus {
    border-color: transparent;
    box-shadow: none;
}

.product_search_form select {
    max-width: 160px;
    overflow: hidden;
    text-overflow: ellipsis;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    color: #000;
    background: rgba(255, 255, 255, 0.1);
    border-color: #fff !important;
}

.search_btn {
    position: absolute;
    right: 5px;
    background-color: #FF324D;
    border: 0;
    padding: 0px 14px;
    font-size: 21px;
    top: 5px;
    bottom: 5px;
    z-index: 9;
    border-radius: 30px;
}

.product_search_form input {
    height: 60px;
    padding-right: 60px !important;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
    color: #000;
}

.section-title {
    position: relative;
}

.section-title:before {
    content: "";
    height: 5px;
    background: #FF324D;
    border-radius: 10px;
    width: 70px;
    left: 0;
    display: block;
    top: 0;
}

.section-title h2 {
    font-weight: 700;
    font-size: 32px;
    margin-top: 15px;
}

.section-title p {
    padding: 10px 0px 0px;
}

.how-it-work-img {
    position: relative;
    margin: auto;
    margin-top: -140px;


}

.how-it-work-box {
    background: #fff;
    box-shadow: 0px 0px 30px 5px #00000040;
    border-radius: 50px;
    padding: 20px 20px 20px;
    text-align: center;
    position: relative;
    bottom: 0;
    margin: 140px 15px 30px;
}

.how-it-work-detail {
    padding: 0px 25px;
}

.how-it-work-detail h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}

/*-------------*/
.restaurant-box {
    border-radius: 50px;
    overflow: hidden;
    box-shadow: 0px 30px 40px 5px #00000040;
    margin: 0px 10px;
    margin-bottom: 70px;
    min-height: 430px;
    background: #fff;
}

.restaurant-img {
    height: 300px;
    width: 100%;
    overflow: hidden;
    border-radius: 50px;

}

.restaurant-img img.img-fluid {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.resturant-detail a.qr-code {
    position: absolute;
    z-index: 9;
    top: -60px;
    left: 10px;
}

.resturant-detail a {
    color: #000;
}

/*.rating-resturant {
    position: absolute;
    color: #fff;
    background: #FF9D00;
    border-radius: 16px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    right: 40px;
    top: 20px;
    font-size: 13px;
}*/

.rating-resturant {
    position: absolute;
    color: #000;
    background: #fff;
    border-radius: 16px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    right: 40px;
    top: 20px;
    font-size: 13px;
    font-weight: 600;
    padding: 0 10px;
}
.rating-resturant i{
    color: #F47602;
}

.rating-resturant:hover {
    color: #000;
}

.resturant-detail a.qr-code img {
    width: 100px;
}

.resturant-detail {
    padding: 40px 20px 20px 30px;
    position: relative;
    background: #fff;
}

.resturant-detail h3 {
    font-size: 21px;
    font-weight: 600;
}

.resturant-detail .res-dish {
    display: flex;
    align-items: flex-start;
    padding: 5px 20px 10px 0px;
}

.resturant-detail .res-dish span img {
    width: 12px;
    margin-right: 15px;
}

.resturant-detail .res-dish span {
    font-size: 14px;
}

.resturant-detail .res-dish.resturant-address span {
    color: #000;

}

.resturant-detail .res-dish.resturant-address span img {
    width: 14px;
}

.btn-primary {
    color: #000;
    background-color: #FF324D;
    border-color: #FF324D;
}

.btn-primary.focus,
.btn-primary:focus {
    color: #000;
    background-color: #FF324D;
    border-color: #FF324D;
    box-shadow: 0 0 0 0.2rem rgb(255 226 51 / 50%);
}

.btn-primary:hover {
    color: #000;
    background-color: #f1d946;
    border-color: #f1d946;
    box-shadow: 0 0 0 0.2rem rgb(255 226 51 / 50%);
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    /* color: #fff;*/
    color: #000;
    background-color: #f1d946;
    border-color: #f1d946;
}

.btn-radius {
    border-radius: 45px;
}

.resturant-btn {
    padding: 10px 20px;
    font-size: 16px;
        position: relative;

}

section.how-it-work {
    /*background: url(../images/gradient-circle.png);*/
    background-position: center left;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 60px;
}

.section-padding {
    padding: 60px 0px;
}

/*----------------------------------------------*/
.resturant-features {
    background: url(../images/gradient-circle.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 600px;
}

.popular-resturant-box {
    background: #6565EE;
    border-radius: 50px;
    padding: 70px 40px 50px;
}

.popular-resturant-box .section-title:before {
    background: #FF324D;
}

.resturant-brand-icon {
    padding: 10px 0;
}

.waiter-block .section-title {
    padding-left: 80px;
}

section.popular-resturant .section-title h2,
section.popular-resturant .section-title p {
    color: #fff;
}

/*----------------------*/
footer {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

footer ul.footer-list {
    padding-left: 0;
    display: flex;
    list-style-type: none;
    padding: 25px 0px;
    margin-bottom: 0;
}

footer ul.footer-list li {
    flex: 1;
}

footer ul.footer-list li a {
    color: #000;
}

.contact-info {
    padding: 25px 0px;
    display: flex;
    justify-content: flex-end;
}

.contact-info a {
    color: #000;
    margin: 0px 25px;
}

.contact-info a span {
    margin-right: 5px;
}

.contact-info a span i.fas.fa-phone {
    transform: rotate(90deg);
}

i.fas.fa-phone {
    transform: rotate(90deg);
}

.other-link ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    margin-bottom: 0;
}

.other-link ul li {
    padding: 10px 15px;
}

.other-link ul li:first-child {
    padding-left: 0;
}

.other-link ul li a {
    color: #707070;
    font-size: 14px;
}

.other-link p {
    color: #707070;
    font-size: 14px;
}

.social-link ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 0;
}

.social-link ul li {
    padding: 10px 10px;
}

.social-link ul li a img {
    width: 30px;
}

/*-------Resopnsive-Menu----------------*/
.nav-fixed {
    position: fixed !important;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    background: #fff;
    /*-webkit-animation: slideInDown 0.65s cubic-bezier(0.23, 1, 0.32, 1);
    -moz-animation: slideInDown 0.65s cubic-bezier(0.23, 1, 0.32, 1);
    -o-animation: slideInDown 0.65s cubic-bezier(0.23, 1, 0.32, 1);
    animation: slideInDown 0.65s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-animation-fill-mode: none;
    -moz-animation-fill-mode: none;
    -o-animation-fill-mode: none;
    animation-fill-mode: none;*/
    padding: 10px 0px 5px;
}

.responsivemenu-mobile {
    display: none;
}

li.dropdown.profile-menu {
    position: relative;
}

li.dropdown.profile-menu a:after {
    display: none;
}

.profile-menu .dropdown-menu {
    display: block;
    opacity: 0;
    visibility: hidden;
    /*transition: all 0.3s ease-in-out;*/
    margin-top: 20px;
   /* pointer-events: none;*/
    position: absolute;
}

.profile-menu:hover>.dropdown-menu {
    /*display: block;
    opacity: 1;
    visibility: visible;*/
    margin-top: 0px;
    /*pointer-events: auto;*/
    background: #fff;
    padding: 0;
}

.profile-menu .dropdown-menu ul {
    padding-left: 0;

}

.profile-menu .dropdown-menu ul li {
    list-style-type: none;
    padding: 5px 10px;
    border-bottom: 1px solid #ddd;
}

.profile-menu .dropdown-menu ul li a {
    font-size: 14px;
}

.nav-fixed .profile-menu:hover>.dropdown-menu {
    padding-top: 0px;
}

/*---------Login-Page----------*/
.text-black {
    color: #000 !important;
}

.home-table {
    display: table;
    width: 100%;
    height: 100%;
}

.home-table .home-table-center {
    display: table-cell;
    vertical-align: middle;
}

.home-table .home-table-center .account_box {
    border-radius: 10px;
    /*box-shadow: 10px -10px 0 4px #FF324D;*/
    padding: 30px 40px;
    background: #fff;
    box-shadow: 0 0 10px rgba(136, 136, 136, 37%);
}

.account_box_login {
    padding: 50px 40px !important;
}


.home-table .home-table-center .account_box .form-control {
    box-shadow: none !important;
    border: 1px solid #000 !important;
    height: 46px;
    border: none;
    border-radius: 30px;
    font-size: 14px;
    padding: 5px 15px;
    background-color: rgba(255, 255, 255, 0.1);
}

i#eye {
    position: absolute;
    right: 20px;
    top: 16px;
    font-size: 14px;
    cursor: pointer;
}

.home-table label.custom-control-label {
    font-size: 14px;
}

.home-table .home-table-center .account_box select.form-control.phone-select {
    border-right: none !important;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    max-width: 100px;
}

.home-table .home-table-center .account_box .form-control.phone-input {
    border-left: none !important;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;

}

.phone-number {
    flex: 1;
}

.home-table .home-table-center .account_box .phone-number:before {
    content: "";
    height: 20px;
    width: 1px;
    background: #000;
    position: absolute;
    left: 5px;
    top: 13px;
    bottom: 0;
    display: block;
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #FF324D;
    background-color: #FF324D;
}

.otp-input {
    display: flex;
    justify-content: space-between;
}

.otp-input .form-control {
    text-align: center;
    font-size: 18px !important;
    max-width: 20%;
}

/*.btn-custom {
    background-color: #0ebdca;
    border: 2px solid #0ebdca;
    color: #fff;
    font-size: 14px;
    transition: all 0.5s;
    border-radius: 5px;
    letter-spacing: 1px;
    text-transform: capitalize;
}*/
/*------------Breadcrumb----------------*/
.breadcrumb_section {
    /*background: linear-gradient(to right, #f5f5f5ab, #FF324D45);*/
    /*background: url(../images/inner-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;*/
    padding: 20px 0px;
    border-radius: 100px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
}

.breadcrumb_section h1 {
    margin-bottom: 0;
    color: #6565EE;
}

.breadcrumb {
    background: transparent;
    margin-bottom: 0;
    padding: 0;
}

.breadcrumb li.breadcrumb-item a {
    color: #000;
}

.breadcrumb-item.active {
    color: #6565EE;
}

/*.inner-page header{
    position: initial;
    background: linear-gradient(to right, #fff, #FF324D);
}*/
.inner-page header.nav-fixed {
    position: fixed;
    background: linear-gradient(to right, #fff, #f4efdb);
}

.about-img {
    border-radius: 30px;
    overflow: hidden;
}

/*--------Terms-Condition-------------*/
.terms-condition h4 {
    font-size: 18px;
}

.terms-condition p {
    margin-bottom: 0;
    text-align: justify;
    color: #687188;
}

/*--------Faq-------------*/
.faq-section {
    background: #fdfdfd;
    min-height: 100vh;
    padding: 10vh 0 0;
}

.faq-title h2 {
    position: relative;
    margin-bottom: 45px;
    display: inline-block;
    font-weight: 600;
    line-height: 1;
}

.faq-title h2::before {
    content: "";
    position: absolute;
    left: 50%;
    width: 60px;
    height: 2px;
    background: #E91E63;
    bottom: -25px;
    margin-left: -30px;
}

.faq-title p {
    padding: 0 190px;
    margin-bottom: 10px;
}

.faq {
    background: #FFFFFF;
    box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.06);
    border-radius: 50px;
    padding: 30px 0px;
}

.faq .card {
    border: none;
    background: none;
    border-bottom: 1px dashed #CEE1F8;
}

.faq .card .card-header {
    padding: 0px;
    border: none;
    background: none;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;

}

.faq .card .card-header:hover {
    background: #FF324D42;
    padding-left: 10px;
}

.faq .card .card-header .faq-title {
    width: 100%;
    text-align: left;
    padding: 0px;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 1px;
    color: #000;
    text-decoration: none !important;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding-top: 20px;
    padding-bottom: 20px;
}

.faq .card .card-header .faq-title .badge {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 14px;
    float: left;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    background: #FF324D;
    color: #fff;
    font-size: 12px;
    margin-right: 20px;
}

.faq .card .card-body {
    padding: 30px;
    padding-left: 35px;
    padding-bottom: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #6F8BA4;
    line-height: 28px;
    letter-spacing: 1px;
    border-top: 1px solid #F3F8FF;
}

.faq .card .card-body p {
    margin-bottom: 14px;
    font-size: 14px;
}

/*---------Contact-us-------------------*/
.contact-section {
    padding: 100px 0px;
}

.box-shadow {
    box-shadow: 0px 30px 40px 5px #00000040;
}

.change-password {
    padding: 40px;
    border-radius: 50px;
}

.password-change-image {
    text-align: center;
}

.password-change-image img {
    margin-bottom: 20px;
}

/*-----------Pagination----------------------*/
.pagination-box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.pagination ul {
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    background: #fff;
    padding: 8px;
    border-radius: 50px;
    box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.1);
}

.pagination ul li {
    color: #FF324D;
    list-style: none;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    user-select: none;
    transition: all 0.3s ease;
}

.pagination ul li.numb {
    list-style: none;
    height: 38px;
    width: 38px;
    margin: 0 3px;
    line-height: 38px;
    border-radius: 50%;
}

.pagination ul li.numb.first {
    margin: 0px 3px 0 -5px;
}

.pagination ul li.numb.last {
    margin: 0px -5px 0 3px;
}

.pagination ul li.dots {
    font-size: 22px;
    cursor: default;
}

.pagination ul li.btn {
    padding: 0 20px;
    border-radius: 50px;
}

.pagination li.active,
.pagination ul li.numb:hover,
.pagination ul li:first-child:hover,
.pagination ul li:last-child:hover {
    color: #fff;
    background: #FF324D;
}

/*----------Notification----------------------------*/
.notification-list {
    border-radius: 30px;
}

.notification-box {
    padding: 16px 24px;
    display: flex;
    border-radius: 24px;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.06);
    margin-bottom: 12px;
    position: relative;
    align-items: center;
}

.notification-box .notification-img {
    flex-shrink: 0;
    margin-right: 10px;
}
.notification-detail{
    flex: 1;
}
.notification-detail h6 {
    color: #222;
    /* Desktop/H4 */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
    margin-bottom: 0;
}

.notification-detail p {
    margin-bottom: 5px;
    color: #222;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}
.notification-detail p a{
    color: var(--Black, #222);
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}

.notification-detail span {
    color: var(--Grey, #84878D);
    text-align: right;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
    position: absolute;
    right: 20px;
    top: 15px;

}

.notification-date {
    padding: 25px 25px 0;
}

label.profile-img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    margin: auto;
    overflow: hidden;
    cursor: pointer;
}

label.profile-img img {
    width: 100%;
    height: 100%;
}

.profile-img input[type="file"] {
    display: none;
}

/*------My-Profile--------------*/
.my-profile {
    padding: 30px;
    border-radius: 50px;
}

.my-profile .profile-image {
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
    margin: auto;
}

.my-profile .profile-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.profile-list ul {
    list-style-type: none;
    padding: 0px 15px;
}

.profile-list ul li {
    padding: 10px 0px;
    border-bottom: 1px dashed #ddd;
}

.profile-list ul li a {
    color: #223748;
}

.profile-list ul li a img {
    width: 30px;
}

.profile-title a.btn.btn-primary.btn-radius.resturant-btn {
    padding: 5px 15px;
}

.phone-number {
    display: flex;
}

.phone-number select {
    width: 27%;
    margin-right: 10px;
}

.form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #FF324D;
    outline: 0;
    box-shadow: none;
}

label.profile-img.edit-profile-img {
    position: relative;
}

label.profile-img.edit-profile-img:before {
    content: "";
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
}

div#edit_modal .modal-content {
    border-radius: 50px;

}

/*--------Payment-----------*/
.payment-box [type="radio"]:checked,
.payment-box [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

.payment-box [type="radio"]:checked+label,
.payment-box [type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}

.payment-box [type="radio"]:checked+label:before,
.payment-box [type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: transparent;
}

.payment-box [type="radio"]:checked+label:after,
.payment-box [type="radio"]:not(:checked)+label:after {
    content: '';
    width: 20px;
    height: 20px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    box-shadow: inset 0px 0px 0px 5px #FF324D;
}

.payment-box [type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.payment-box {
    margin: 0px;
    margin-bottom: 30px;
    box-shadow: 0 20px 23px -5px rgb(0 0 0 / 20%);

}

.payment-box [type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.payment-box {
    padding: 20px;
    text-align: center;
    border-radius: 50px;
}

.payment-box img {
    width: 80px;
    height: 80px;
    margin: 0px auto;
}

.payment-box span {
    font-size: 20px;
    color: #707070;
}

.payment-remove img {
    width: 20px;
    height: 20px;
}

.add-method {
    padding: 20px;
}



/*-------Resturant-Detail-------*/
.resturant-details .resturant-img {
    height: 300px;
    border-radius: 50px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    overflow: hidden;
}

.resturant-details .resturant-img img.img-fluid {
    width: 100%;
}

.resturant-details {
    position: relative;
}

.resturant-inner-detail {
    background: #fff;
    position: relative;
    padding: 20px;
    display: block;
    left: 20px;
    right: 0px;
    border-radius: 10px;
    bottom: 40px;
    box-shadow: rgb(59 59 59 / 7%) 8px 7px 23px 0px;
}

.resturant-inner-detail h2 {
    font-size: 24px;
    margin-bottom: 0;
    font-weight: 700;
}

.resturant-inner-detail .res-dish {
    padding: 10px 0 0;
}

.resturant-inner-detail .res-dish span img {
    margin-right: 5px;
}

.food-list {
    margin-top: 0px;
}

.food-box {
    border-radius: 30px;
    overflow: hidden;
    position: relative;
    margin: 10px;
    margin-bottom: 40px;
}

.food-box .food-detail {
    padding: 15px;
}

.food-box .food-detail h3 {
    font-size: 18px;
    margin-bottom: 3px;
}

.food-box .food-detail p {
    font-size: 13px;
    margin-bottom: 10px;
}

.food-box .food-detail span.price {
    font-weight: 600;
    display: block;
    font-size: 18px;
}

.food-box .food-detail a.resturant-btn {
    padding: 5px 15px;
    font-size: 14px;
}

.food-box .rating-resturant {
    position: absolute;
    color: #000;
    background: #fff;
    border-radius: 15px;
    font-weight: 600;
    height: 40px;
    line-height: 40px;
    text-align: center;
    right: 10px;
    top: 10px;
    font-size: 12px;
}
.food-box .rating-resturant i{
    color: #F47602;
}

.food-single .food-header .food-img {
    text-align: center;
    width: 100px;
    margin: auto;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 5px;
}

.food-single .food-header {
    text-align: center;
}

.food-single .food-header h2 {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 5px;
}

.food-single .food-header h2 a {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    cursor: pointer;
}

.food-single .food-header h2 a i {
    color: #FF9D00;
}

.modal-content {
    border-radius: 40px;
}

.food-extra-add {
    border: 1px solid #ddd;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 5px;
}

.food-extra-add h3 {
    font-size: 16px;
    font-weight: 600;
}

.food-extra-add h3 span {
    font-size: 14px;
    font-weight: 400;
    color: #8a8a8a;
}

.food-extra-add ul {
    list-style-type: none;
    padding-left: 0;
    padding: 5px;
}

.food-extra-add ul li {
    padding: 5px 0px;
}

.food-extra-add ul li .custom-control span {
    font-weight: 600;
}

.food-footer {
    background: #fff;
    border-top: 1px solid #c9c9c9;
    border-bottom-left-radius: 40px;
    border-bottom-right-radius: 40px;
    padding: 15px 20px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.food-btn a#ringwaiter {
    padding: 10px 15px;
    margin-left: 10px;
    background: #f6f6f6;
    color: #000;
    border-color: #f6f6f6;
}
.food-footer h5 {
    margin-bottom: 0;
}

.food-footer .food-btn a {
    padding: 5px 15px;
    font-size: 16px;
}

.food-add {
    height: 300px;
    padding: 10px 15px 0px;
    overflow-y: scroll;
}

.food-add::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    background-color: #ddd;
}

.food-add::-webkit-scrollbar {
    width: 6px;
    background-color: #ddd;
}

.food-add::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #000;
}

.food-total {
    display: flex;
    align-items: center;
}

.number {
    margin-right: 10px;
}

.number span {
    cursor: pointer;
}

.number .minus,
.number .plus,
.plus-custom,
.minus-custom {
    width: 21px;
    height: 21px;
    background: #000;
    border-radius: 4px;
    padding: 0;
    border: 1px solid #000;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    line-height: 21px;
    font-size: 12px;
    color: #fff;
}

.number input {
    height: 30px;
    width: 30px;
    text-align: center;
    font-size: 14px;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    background-color: transparent;
}

/*--------------*/
.comments {
    padding: 30px 30px;
    border-radius: 50px;
}

.comment_list {
    margin-bottom: 20px;
    list-style-type: none;
    padding-left: 0;
}

.comments li {
    margin-bottom: 20px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}

.comments li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.comment_img {
    float: left;
}

.comment_img img {
    border-radius: 100%;
    max-width: 100px;
}

/*.comment_block {
    padding-left: 120px;
}*/
.comment_block {
    padding-left: 30px;
}

.customer_meta {
    margin-bottom: 5px;
}

.comment_block .rating_wrap {
    float: right;
}

.description p:last-child {
    margin: 0;
}

.rating_wrap .rating {
    overflow: visible;
    /*overflow: hidden;*/
    position: relative;
    height: 20px;
    font-size: 12px;
    width: 70px;
    font-family: "Font Awesome 5 Free";
    display: inline-block;
    vertical-align: middle;
}

.rating::before {
    font-size: 12px;
    content: "\f005\f005\f005\f005\f005";
    top: 0;
    position: absolute;
    left: 0;
    float: left;
    color: #F6BC3E;
}

.review_author {
    display: block;
    color: #292b2c;
    font-weight: 500;
}

.product_rate {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 1.5em;
    color: #F6BC3E;
}

.product_rate::before {
    font-size: 12px;
    content: "\f005\f005\f005\f005\f005";
    top: 0;
    position: absolute;
    left: 0;
    font-weight: 900;
}

.comment-date {
    font-style: italic;
}

.star_rating>span {
    color: #F6BC3E;
}

.star_rating span {
    cursor: pointer;
    display: inline-block;
}

.star_rating span i {
    font-size: 20px;
}

.star_rating>span.selected i::before {
    font-weight: 900;
}

/*------------------------------*/
.shop_cart_table th,
.shop_cart_table td {
    vertical-align: middle;
    text-align: center;
}

.shop_cart_table th.product-name,
.shop_cart_table td.product-name {
    text-align: left;
    text-transform: capitalize;
}

.shop_cart_table .quantity {
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
}

.product-remove a i {
    height: 30px;
    width: 30px;
    color: #292b2c;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    border-radius: 100%;
    font-size: 14px;
}

.product-remove a i:hover {
    background-color: #F00;
    color: #fff;
}

.shop_cart_table td.product-price,
.shop_cart_table td.product-subtotal {
    font-weight: 600;
}

.shop_cart_table .table {
    margin: 0;
}

.product-thumbnail img {
    max-width: 100px;
}

.product-name a {
    color: #000;
}

table.table.cart-total-table {
    text-align: left;
}

table.table.cart-total-table tr td {
    text-align: left;
}

.shop_cart_table td.product-name p {
    color: #50646E;
    font-size: 14px;
}

/*------------------*/
.tab-style3 .nav-tabs li.nav-item a {
    background-color: transparent;
    display: block;
    padding: .5rem 1rem;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    color: #000;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    text-align: center;
    text-transform: uppercase;
}

.tab-style3 .nav-tabs .nav-item a.active {
    border-bottom-color: #FF324D;
    color: #FF324D;
}

.tab_slider>.tab-pane {
    display: block;
    height: 0;
}

.tab_slider .tab-pane.active {
    height: auto;
    display: block;
    -webkit-animation-name: moveUp;
    animation-name: moveUp;
    -webkit-animation-duration: .5s;
    animation-duration: .5s;
    -webkit-animation-timing-function: cubic-bezier(.26, .69, .37, .96);
    animation-timing-function: cubic-bezier(.26, .69, .37, .96);
    -webkit-animation-play-state: running;
    animation-play-state: running;
}

@-webkit-keyframes moveUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(25px);
        transform: translateY(25px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes moveUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(25px);
        transform: translateY(25px)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

.tab-content.shop_info_tab {
    margin-top: 30px;
}

.my-order-tab ul.nav.nav-tabs li {
    flex: 1;
}

.my-order-box {
    padding: 25px;
    border-radius: 50px;
    margin: 15px;
    margin-bottom: 50px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 20px !important;
}

.my-order-box .order-header label.text-primary {
    color: #0DA0FF !important;
}

.my-order-box .order-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.my-order-box .order-header h5 {
    margin-bottom: 0;
    color: #222;
    font-family: Quicksand;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 33.6px */
}

.my-order-box .order-header span {
    color: #84878D;
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.my-order-box .order-body {
    display: flex;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
}

.my-order-box .order-body .order-img {
    width: 93px;
    height: 83px;
    overflow: hidden;
    border-radius: 10px;
    margin-right: 10px;
    flex-shrink: 0;
}

.my-order-box .order-body .order-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.my-order-box .order-body .order-detail {
    flex: 1;
}

.my-order-box .order-body .order-detail span {
    float: right;
    border: 1px solid #9797978a;
    padding: 10px 20px;
    border-radius: 4px;
    font-size: 12px;
    color: #E22400;
    border-radius: 100px;
    border: 1px solid var(--Red, #E22400);
    background: var(--White, #FFF);
}

.my-order-box .order-body .order-detail label {
    margin-bottom: 0;
    color: #061E31;
}

.my-order-box .order-body .order-detail h6 {
    margin-bottom: 3px;
    color: #84878D;

    /* Desktop/H5 */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 150% */
}

.my-order-box .order-footer {
    padding: 10px 0px 0px;
}

.my-order-box .order-footer .paid-detail {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
}

.my-order-box .order-footer .paid-detail label img {
    width: 40px;
    margin-right: 3px;
}

.my-order-box .order-footer .paid-detail label {
    margin-bottom: 0;
    color: #84878D;

/* Desktop/H5 */
font-family: Quicksand;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: 24px; /* 150% */
}

.my-order-box .order-footer .paid-detail p {
    margin-bottom: 0;
    color: var(--Black, #222);
    text-align: right;

    /* Desktop/H4 */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 22.4px */
}

.upcoming-order {
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.upcoming-order h5 {
    margin-bottom: 0;
}

.upcoming-order span {
    font-size: 14px;
}

.text-blue {
    color: #17005D !important;
}

.my-order-box a {
    color: #000;
}

.my-order-box .order-body .order-detail label {
    color: #222;
    /* Desktop/Body */
    font-family: Quicksand;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 22.4px */
}

.my-order-box .order-body .order-detail label img {
    width: 14px;
    height: 14px;
}

/*----------*/
.order-summary {
    padding: 30px;
    border-radius: 50px;
}

.order-summary .suumary-one {
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}

.order-summary .suumary-one ul {
    list-style-type: none;
}

.order-summary .suumary-one ul li {
    display: flex;
    justify-content: space-between;
    padding: 3px 0px;
}

.suumary-two {
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
}

.suumary-two h5 {
    font-size: 18px;
    color: #67869B;
}

.summary-address div {
    display: flex;
    justify-content: space-between;
}

.summary-address h6 {
    font-size: 17px;
}

.summary-address div p {
    flex: 1;
    max-width: 350px;
    font-size: 15px;
    line-height: 1.4;
}

.summary-address div img {
    flex-shrink: 0;
}

.summary-order {
    padding: 10px 0px;
}

.summary-order h5 {
    font-size: 18px;
    color: #000;
}

.summary-order .cart-box .cart-body {
    padding: 5px 0 10px;
}

.summary-order .cart-box {
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

.cart-body {
    display: flex;
}

.cart-body .cart-img {
    width: 90px;
    height: 90px;
    overflow: hidden;
    margin-right: 10px;
    border-radius: 5px;
}

.cart-body .cart-detail {
    flex: 1;
}

.cart-body .cart-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.total-box ul {
    list-style-type: none;
    padding-left: 0;
}

.total-box ul li {
    display: flex;
    justify-content: space-between;
    padding: 3px;
}

.total-box ul li span.text-success {
    color: #00CC96 !important;
    font-weight: 500;
}

.total-box ul li span {
    color: #1e1e1e;
}

.total-box ul li span.total {
    color: #17005D;
    font-weight: 600;
}

.modal-header {
    /* background: linear-gradient(to right, #fff, #FF324D); */
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}

.pay-on-delivery {
    display: flex;
    padding: 20px 25px;
    margin-bottom: 30px;
    border: 1px solid #c7c7c766;
    border-radius: 50px;
    align-items: center;
    justify-content: center;
    color: #000;
}

.pay-on-delivery-img img {
    margin-right: 15px;
}

ul.star-list {
    padding-left: 0;
    list-style-type: none;
    display: flex;

}

ul.star-list li a {
    padding: 6px;
    font-size: 24px;
    color: #ddd;
}

ul.star-list li.active a {
    color: #FF324D;
}

ul.star-list li:hover a {
    color: #FF324D;
}

/*--------*/
.food-category ul {
    list-style-type: none;
    padding-left: 0;
    display: flex;
    padding: 10px 0px 30px;

}

.food-category ul li.food-cat {
    padding: 5px;
    flex-shrink: 0;

}

.food-category ul li.food-cat a {
    color: #424242;
    background: #F6F6F6;
    padding: 10px 15px;
    border: 1px solid #f1f1f169;
    border-radius: 30px;
}

.food-category ul li.food-cat a.active {
    color: #fff;
    background: #000;
    padding: 10px 15px;
    border: 1px solid #000;
    border-radius: 30px;
    font-weight: 500;
}

.resturant-btn img.img-fluid {
    width: 18px;
}

.qr-summary {
    float: right;
}

.qr-summary img.img-fluid {
    max-width: 80px;
}

.p-food-item {
    margin-bottom: 30px;
    max-width: 95%;
    margin: 0 auto 30px;
}

.p-food-item .p-food-inner {
    background: #fff;
    box-shadow: 0 0 10px rgba(136, 136, 136, 37%);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    overflow: hidden;
}

.p-food-item .p-food-inner .p-food-thumb {
    border: 15px solid #fff;
    position: relative;
    height: 250px;
    overflow: hidden;
}

.p-food-item .p-food-inner .p-food-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.p-food-item .p-food-inner .p-food-thumb a.rating-resturant {
    left: 15px;
}

.p-food-content {
    position: relative;
}

.p-food-content .p-food-author {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: -60px;
}

.p-food-content .p-food-author a img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.p-food-item .p-food-inner .p-food-content {
    padding: 40px 20px 10px;
    text-align: center;
}

.p-food-item .p-food-inner .p-food-content a {
    color: #000;
}

span.qr-img {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 20px;
    top: 0px;
    border-radius: 50%;
}

span.qr-img img {
    width: 100%;
}

.p-food-item .p-food-inner h6 {
    font-size: 21px;
}

.p-food-group {
    padding: 10px 0px;
}

.p-food-item .p-food-inner .p-food-content .p-food-footer {
    border-top: 1px solid #e6e6e6;
    padding: 10px 10px 0px;
    font-size: 14px;
}

.p-food-item .p-food-inner .p-food-content .p-food-footer span img {
    width: 14px;
    vertical-align: top;
}

.paginate-l .page-item {}

.paginate-l .page-item.active .page-link {
    background: #FF324D;
    border-color: #FF324D;
    color: white !important;
}

.paginate-l .page-item .page-link {
    color: black !important;
}

.modal-header {
    background: #fff;
}

.resturant-control {
    float: right;
}

.food-box .food-detail h6 {
    font-size: 12px;
    margin-bottom: 0;
    display: inline-block;
    padding: 2px 5px;
    border-radius: 5px;
    /*color: #70707096;*/
        color: #6565EE;
}

.save-chat {
    /* background: #000000a3; */
    position: fixed;
    z-index: 9999;
    right: 20px;
    /* opacity: 0.5; */
    display: flex;
    justify-content: center;
    overflow: hidden;
    bottom: 5%;
}

.save-chat a {
    color: #fff;
    background: #3A98A6;
    padding: 15px 30px;
    border-radius: 100px;
    width: 250px;
    text-align: center;
    box-shadow: 3px 3px 3px 3px #dddddd36;
}

.save-chat a:hover {
    color: #fff;
}

.banner-deals {
    max-height: 300px;
    overflow: hidden;
    border-radius: 15px;
}

.banner-deals .carousel {
    max-height: 300px;
}
.friendlist-section{
    padding-bottom: 0 !important;
}
.resturant-inner-detail h2 span {
        background-color: red;
        color: #fff !important;
        padding: 2px 5px;
        border-radius: 3px;
        font-size: 12px !important;
        position: relative;
        
    }

    .user-control p a:after {
    display: none;
}
a.ask-button {
    background:#FF324D;
    padding: 5px;
    border-radius: 45px;
    position: absolute;
    left: 15px;
    top: 0;
}
span.user-checkin {
    position: absolute;
    right: 15px;
    top: 0;
}.triangle {
    display: none;
}
.pointer {
    cursor: pointer;
}
span.chat_count {
    position: absolute;
    top: -5px;
    right: 5px;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 20px;
    line-height: normal;
    color: #fff;
    width: 20px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: -5px;
    padding: 0px 3px;
    justify-content: center;
    align-items: center;
}
span.chat__header_count {
    position: absolute;
    top: -5px;
    right: 5px;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 20px;
    line-height: normal;
    color: #fff;
    width: 20px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: -5px;
    padding: 0px 3px;
    justify-content: center;
    align-items: center;
}
span.msg-count-table {
    /* position: absolute; */
    top: 0;
    left: 0;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 16px;
    line-height: normal;
    color: #fff;
    width: 16px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: -5px;
    padding: 0px 0px;
    justify-content: center;
    align-items: center;
    margin: -40px 0px 1px 19px;
}

.friend-list .friend-name {
    flex: 1;
}


#main #faq .card .card-header span#chat-notify-count2 {
    left: 0px;
    top: 3px;
}
.chat_count_table {
    position: absolute;
            top: 1px;
            left: 1px;
            font-size: 10px;
            background-color: #FF324D;
            border-radius: 50px;
            height: 16px;
            line-height: normal;
            color: #fff;
            width: 16px;
            text-align: center;
            padding: 0;
            display: flex;
            vertical-align: middle;
            margin-left: 10px;
            margin-right: -5px;
            padding: 0px 0px;
            justify-content: center;
            align-items: center;
}
span.chat-space-count {
    /* position: absolute; */
    top: 76px;
    right: 13px;
    font-size: 10px;
    background-color: #FF324D;
    border-radius: 50px;
    height: 16px;
    line-height: normal;
    color: #fff;
    width: 16px;
    text-align: center;
    padding: 0;
    display: flex;
    vertical-align: middle;
    margin-left: 112px;
    margin: -16px 0px 0px 101px;
    /* margin-right: 0px; */
    padding: 0px 0px;
    justify-content: center;
    align-items: center;
}
.about-shape {
    position: absolute;
    right: 100px;
    bottom: 0;
}